body {
  background-image: url(../img/bg2.jpg);
  background-size: cover;
  background-position: center;
  margin: 0px;
  background-attachment: fixed;
}
.Navbar {
  background-color: #333;
  float: top;
}
.Navbar h1 {
  float: left;
  text-align: center;
  color: #5e3c30;
  display: flex;
  padding-left: 20px;
}
.Navbar-Right a {
  float: right;
  color: #5e3c30;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.Content {
  width: 980px;
  margin: 70px;
  margin-left: 230px;
  background-color: #fff;
  padding: 15px;
  text-align: center;
  height: 1450px;
  position: absolute;
  border-bottom: 25px solid #5e3c30;
}
.Content h1 {
  color: #5e3c30;
  font-size: 50px;
}
.Content p {
  margin-top: -39px;
  font-size: 15px;
  margin-bottom: 40px;
}
.isi {
  width: 50%;
  float: left;
}
.isi img {
  border-radius: 50%;
  float: left;
}
.isi h3 {
  display: inline-block;
  margin-top: 25px;
  text-align: left;
  font-size: 20px;
}
.isi p {
  margin-top: 2px;
  padding: 0px 30px;
  margin-bottom: 20px;
}
.img {
  height: 550px;
  /*background-image: url(../img/img2.jpg);
  background-size: cover;
  background-position: center;*/
  border-top: 3px solid #5e3c30;
  border-bottom: 3px solid lightskyblue;
  margin-bottom: 50px;
}
img {
  margin-bottom: 20px;
}
.Content p {
  margin-top: 10px;
}
.Content h2 {
  color: #5e3c30;
  font-size: 30px;
}
.Navbar-Right a:hover {
  color: white;
  text-shadow: 2px 2px black;
}

.Content a {
  margin-top: 100px;
  text-decoration: none;
  display: inline-block;
  color: #5e3c30;
  border: 2px solid #5e3c30;
  padding: 5px;
  text-shadow: 2px 2px #cba6a5;
  align-items: center;
  text-align: center;
  font-size: 20px;
}
#myVideo {
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: 350px;
  z-index: -9999;
  
}